Subject: Ticket Assigned - late shipment store pickup
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 03:30:31 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipment store pickup anam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6253438401 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966582105535 Bot:  Please wait while we transfer y
 ou to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  Hi Anam, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6253438401 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, durin
 g sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 AM, 03rd Jan                     anam                    Hi. I placed an order weeks ago and there is still no update about it whatsoever           07:25 AM, 03rd Jan                   Yahya                   Hi Anam, Thank you for contacting us.my name is Yahya, How may I help you?           07:25 AM, 03rd Jan                     anam                    Hi. I placed an order weeks ago and there is still no update about it whatsoever           07:25 AM, 03rd Jan                     anam                    6253438401           07:25 AM, 03rd Jan                     anam                    Order no           07:25 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:25 AM, 03rd Jan                     a
 nam                    Sure           07:25 AM, 03rd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           07:26 AM, 03rd Jan                     anam                    Can i rcv it today?           07:27 AM, 03rd Jan                     anam                    I can pick it up from the store....           07:27 AM, 03rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:28 AM, 03rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:28 AM, 03rd Jan                     anam                    Sure           07:29 AM, 03rd Jan                     anam                    Thank you           07:29 AM, 03rd Jan                   Yahya                   have a great day           07:30 AM, 03rd Jan            
          anam                    U too           07:30 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949417